.mat-elevation-z0 {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, .2), 0 0 0 0 rgba(0, 0, 0, .14), 0 0 0 0 rgba(0, 0, 0, .12);
}
.mat-elevation-z1 {
    box-shadow: 0 2px 1px -1px rgba(0, 0, 0, .2), 0 1px 1px 0 rgba(0, 0, 0, .14), 0 1px 3px 0 rgba(0, 0, 0, .12);
}
.mat-elevation-z2 {
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);
}
.mat-elevation-z3 {
    box-shadow: 0 3px 3px -2px rgba(0, 0, 0, .2), 0 3px 4px 0 rgba(0, 0, 0, .14), 0 1px 8px 0 rgba(0, 0, 0, .12);
}
.mat-elevation-z4 {
    box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2), 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12);
}
.mat-elevation-z5 {
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 5px 8px 0 rgba(0, 0, 0, .14), 0 1px 14px 0 rgba(0, 0, 0, .12);
}
.mat-elevation-z6 {
    box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
}
.mat-elevation-z7 {
    box-shadow: 0 4px 5px -2px rgba(0, 0, 0, .2), 0 7px 10px 1px rgba(0, 0, 0, .14), 0 2px 16px 1px rgba(0, 0, 0, .12);
}
.mat-elevation-z8 {
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);
}
.mat-elevation-z9 {
    box-shadow: 0 5px 6px -3px rgba(0, 0, 0, .2), 0 9px 12px 1px rgba(0, 0, 0, .14), 0 3px 16px 2px rgba(0, 0, 0, .12);
}
.mat-elevation-z10 {
    box-shadow: 0 6px 6px -3px rgba(0, 0, 0, .2), 0 10px 14px 1px rgba(0, 0, 0, .14), 0 4px 18px 3px rgba(0, 0, 0, .12);
}
.mat-elevation-z11 {
    box-shadow: 0 6px 7px -4px rgba(0, 0, 0, .2), 0 11px 15px 1px rgba(0, 0, 0, .14), 0 4px 20px 3px rgba(0, 0, 0, .12);
}
.mat-elevation-z12 {
    box-shadow: 0 7px 8px -4px rgba(0, 0, 0, .2), 0 12px 17px 2px rgba(0, 0, 0, .14), 0 5px 22px 4px rgba(0, 0, 0, .12);
}
.mat-elevation-z13 {
    box-shadow: 0 7px 8px -4px rgba(0, 0, 0, .2), 0 13px 19px 2px rgba(0, 0, 0, .14), 0 5px 24px 4px rgba(0, 0, 0, .12);
}
.mat-elevation-z14 {
    box-shadow: 0 7px 9px -4px rgba(0, 0, 0, .2), 0 14px 21px 2px rgba(0, 0, 0, .14), 0 5px 26px 4px rgba(0, 0, 0, .12);
}
.mat-elevation-z15 {
    box-shadow: 0 8px 9px -5px rgba(0, 0, 0, .2), 0 15px 22px 2px rgba(0, 0, 0, .14), 0 6px 28px 5px rgba(0, 0, 0, .12);
}
.mat-elevation-z16 {
    box-shadow: 0 8px 10px -5px rgba(0, 0, 0, .2), 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12);
}
.mat-elevation-z17 {
    box-shadow: 0 8px 11px -5px rgba(0, 0, 0, .2), 0 17px 26px 2px rgba(0, 0, 0, .14), 0 6px 32px 5px rgba(0, 0, 0, .12);
}
.mat-elevation-z18 {
    box-shadow: 0 9px 11px -5px rgba(0, 0, 0, .2), 0 18px 28px 2px rgba(0, 0, 0, .14), 0 7px 34px 6px rgba(0, 0, 0, .12);
}
.mat-elevation-z19 {
    box-shadow: 0 9px 12px -6px rgba(0, 0, 0, .2), 0 19px 29px 2px rgba(0, 0, 0, .14), 0 7px 36px 6px rgba(0, 0, 0, .12);
}
.mat-elevation-z20 {
    box-shadow: 0 10px 13px -6px rgba(0, 0, 0, .2), 0 20px 31px 3px rgba(0, 0, 0, .14), 0 8px 38px 7px rgba(0, 0, 0, .12);
}
.mat-elevation-z21 {
    box-shadow: 0 10px 13px -6px rgba(0, 0, 0, .2), 0 21px 33px 3px rgba(0, 0, 0, .14), 0 8px 40px 7px rgba(0, 0, 0, .12);
}
.mat-elevation-z22 {
    box-shadow: 0 10px 14px -6px rgba(0, 0, 0, .2), 0 22px 35px 3px rgba(0, 0, 0, .14), 0 8px 42px 7px rgba(0, 0, 0, .12);
}
.mat-elevation-z23 {
    box-shadow: 0 11px 14px -7px rgba(0, 0, 0, .2), 0 23px 36px 3px rgba(0, 0, 0, .14), 0 9px 44px 8px rgba(0, 0, 0, .12);
}
.mat-elevation-z24 {
    box-shadow: 0 11px 15px -7px rgba(0, 0, 0, .2), 0 24px 38px 3px rgba(0, 0, 0, .14), 0 9px 46px 8px rgba(0, 0, 0, .12);
}
.mat-ripple {
    overflow: hidden;
}
.mat-ripple.mat-ripple-unbounded {
    overflow: visible;
}
.mat-ripple-element {
    position: absolute;
    border-radius: 50%;
    pointer-events: none;
    transition: opacity, transform 0s cubic-bezier(0, 0, .2, 1);
    transform: scale(0);
}
.mat-option {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    line-height: 48px;
    height: 48px;
    padding: 0 16px;
    font-size: 16px;
    font-family: Roboto, "Helvetica Neue", sans-serif;
    text-align: left;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    outline: 0;
}
.mat-option[disabled] {
    cursor: default;
}
[dir=rtl] .mat-option {
    text-align: right;
}
.mat-option .mat-icon {
    margin-right: 16px;
}
[dir=rtl] .mat-option .mat-icon {
    margin-left: 16px;
}
.mat-option[aria-disabled=true] {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
}
.mat-option-ripple {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
@media screen and (-ms-high-contrast:active) {
    .mat-option-ripple {
    opacity: .5;
}
}.mat-option-pseudo-checkbox {
    margin-right: 8px;
}
[dir=rtl] .mat-option-pseudo-checkbox {
    margin-left: 8px;
    margin-right: 0;
}
.cdk-visually-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-transform: none;
    width: 1px;
}
.cdk-global-overlay-wrapper, .cdk-overlay-container {
    pointer-events: none;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%}
.cdk-overlay-container {
    position: fixed;
    z-index: 1000;
}
.cdk-global-overlay-wrapper {
    display: flex;
    position: absolute;
    z-index: 1000;
}
.cdk-overlay-pane {
    position: absolute;
    pointer-events: auto;
    box-sizing: border-box;
    z-index: 1000;
}
.cdk-overlay-backdrop {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    pointer-events: auto;
    transition: opacity .4s cubic-bezier(.25, .8, .25, 1);
    opacity: 0;
}
.cdk-overlay-backdrop.cdk-overlay-backdrop-showing {
    opacity: .48;
}
.cdk-overlay-dark-backdrop {
    background: #f44336;;
}
.cdk-overlay-transparent-backdrop {
    background: 0 0;
}
.mat-ripple-element {
    background-color: rgba(255, 255, 255, .4);
}
.mat-option:focus:not(.mat-option-disabled), .mat-option:hover:not(.mat-option-disabled) {
    background: rgba(0, 0, 0, .04);
}
.mat-option.mat-selected {
    color: #f44336;
}
.mat-option.mat-selected:not(.mat-option-multiple) {
    background: rgba(0, 0, 0, .04);
}
.mat-option.mat-active {
    background: rgba(0, 0, 0, .04);
    color: rgba(0, 0, 0, .87);
}
.mat-option.mat-option-disabled {
    color: rgba(0, 0, 0, .38);
}
.mat-pseudo-checkbox {
    color: rgba(0, 0, 0, .54);
}
.mat-pseudo-checkbox::after {
    color: #fafafa;
}
.mat-pseudo-checkbox-checked.mat-primary, .mat-pseudo-checkbox-indeterminate.mat-primary {
    background: #ff5b57;
}
.mat-pseudo-checkbox-checked.mat-accent, .mat-pseudo-checkbox-indeterminate.mat-accent {
    background: #000000;
}
.mat-pseudo-checkbox-checked.mat-warn, .mat-pseudo-checkbox-indeterminate.mat-warn {
    background: #f44336;
}
.mat-pseudo-checkbox-checked.mat-pseudo-checkbox-disabled, .mat-pseudo-checkbox-indeterminate.mat-pseudo-checkbox-disabled {
    background: #b0b0b0;
}
.mat-app-background {
    background-color: #f3f3f3;
}
.mat-theme-loaded-marker {
    display: none;
}
.mat-autocomplete-panel {
    background: #fff;
    color: rgba(0, 0, 0, .87);
}
.mat-autocomplete-panel .mat-option.mat-selected:not(.mat-active) {
    background: #fff;
    color: rgba(0, 0, 0, .87);
}
.mat-button.mat-primary .mat-button-focus-overlay, .mat-fab.mat-primary .mat-button-focus-overlay, .mat-icon-button.mat-primary .mat-button-focus-overlay, .mat-mini-fab.mat-primary .mat-button-focus-overlay, .mat-raised-button.mat-primary .mat-button-focus-overlay {
    background-color: rgba(255, 255, 255, .12);
}
.mat-button.mat-accent .mat-button-focus-overlay, .mat-fab.mat-accent .mat-button-focus-overlay, .mat-icon-button.mat-accent .mat-button-focus-overlay, .mat-mini-fab.mat-accent .mat-button-focus-overlay, .mat-raised-button.mat-accent .mat-button-focus-overlay {
    background-color: rgba(255, 91, 87, .5);
}
.mat-button.mat-warn .mat-button-focus-overlay, .mat-fab.mat-warn .mat-button-focus-overlay, .mat-icon-button.mat-warn .mat-button-focus-overlay, .mat-mini-fab.mat-warn .mat-button-focus-overlay, .mat-raised-button.mat-warn .mat-button-focus-overlay {
    background-color: rgba(255, 91, 87, .5);
}
.mat-button[disabled] .mat-button-focus-overlay, .mat-fab[disabled] .mat-button-focus-overlay, .mat-icon-button[disabled] .mat-button-focus-overlay, .mat-mini-fab[disabled] .mat-button-focus-overlay, .mat-raised-button[disabled] .mat-button-focus-overlay {
    background-color: transparent;
}
.mat-button, .mat-icon-button {
    background: 0 0;
}
.mat-button[disabled], .mat-icon-button[disabled] {
    background: rgba(0, 0, 0, .12) !important;
}
.mat-button.mat-primary, .mat-icon-button.mat-primary {
    background-color: #ff5b57;
    color: #fff;
}
.mat-button.mat-accent, .mat-icon-button.mat-accent {
    background-color: #000;
    color: #ffffff;
}
.mat-button.mat-warn, .mat-icon-button.mat-warn {
    background-color: rgba(255, 91, 87, .5);
}
.mat-button.mat-accent[disabled], .mat-button.mat-primary[disabled], .mat-button.mat-warn[disabled], .mat-button[disabled][disabled], .mat-icon-button.mat-accent[disabled], .mat-icon-button.mat-primary[disabled], .mat-icon-button.mat-warn[disabled], .mat-icon-button[disabled][disabled] {
    color: rgba(0, 0, 0, .38);
}
.mat-icon-button.mat-primary .mat-ripple-element {
    background-color: rgba(63, 81, 181, .26);
}
.mat-icon-button.mat-accent .mat-ripple-element {
    background-color: rgba(255, 64, 129, .26);
}
.mat-icon-button.mat-warn .mat-ripple-element {
    background-color: rgba(244, 67, 54, .26);
}
.mat-fab, .mat-mini-fab, .mat-raised-button {
    color: rgba(0, 0, 0, .87);
    background-color: #fff;
}
.mat-fab.mat-primary, .mat-mini-fab.mat-primary, .mat-raised-button.mat-primary {
    color: rgba(255, 255, 255, .87);
}
.mat-fab.mat-accent, .mat-mini-fab.mat-accent, .mat-raised-button.mat-accent {
    color: #fff;
}
.mat-fab.mat-warn, .mat-mini-fab.mat-warn, .mat-raised-button.mat-warn {
    color: #fff;
}
.mat-fab.mat-accent[disabled], .mat-fab.mat-primary[disabled], .mat-fab.mat-warn[disabled], .mat-fab[disabled][disabled], .mat-mini-fab.mat-accent[disabled], .mat-mini-fab.mat-primary[disabled], .mat-mini-fab.mat-warn[disabled], .mat-mini-fab[disabled][disabled], .mat-raised-button.mat-accent[disabled], .mat-raised-button.mat-primary[disabled], .mat-raised-button.mat-warn[disabled], .mat-raised-button[disabled][disabled] {
    color: rgba(0, 0, 0, .38);
}
.mat-fab.mat-primary, .mat-mini-fab.mat-primary, .mat-raised-button.mat-primary {
    background-color: #ff5b57;
}
.mat-fab.mat-accent, .mat-mini-fab.mat-accent, .mat-raised-button.mat-accent {
    background-color: #000;
}
.mat-fab.mat-warn, .mat-mini-fab.mat-warn, .mat-raised-button.mat-warn {
    background-color: rgba(255, 91, 87, .5);
}
.mat-fab.mat-accent[disabled], .mat-fab.mat-primary[disabled], .mat-fab.mat-warn[disabled], .mat-fab[disabled][disabled], .mat-mini-fab.mat-accent[disabled], .mat-mini-fab.mat-primary[disabled], .mat-mini-fab.mat-warn[disabled], .mat-mini-fab[disabled][disabled], .mat-raised-button.mat-accent[disabled], .mat-raised-button.mat-primary[disabled], .mat-raised-button.mat-warn[disabled], .mat-raised-button[disabled][disabled] {
    background-color: rgba(0, 0, 0, .12);
}
.mat-fab, .mat-mini-fab {
    background-color: #fff;
}
.mat-button-toggle {
    color: rgba(0, 0, 0, .38);
}
.mat-button-toggle.cdk-focused .mat-button-toggle-focus-overlay {
    background-color: rgba(0, 0, 0, .06);
}
.mat-button-toggle-checked {
    background-color: #e0e0e0;
    color: #000;
}
.mat-button-toggle-disabled {
    background-color: #eee;
    color: rgba(0, 0, 0, .38);
}
.mat-button-toggle-disabled.mat-button-toggle-checked {
    background-color: #bdbdbd;
}
.mat-card {
    background: #fff;
    color: #000;
}
.mat-card-subtitle {
    color: rgba(0, 0, 0, .54);
}
.mat-checkbox-frame {
    border-color: rgba(0, 0, 0, .54);
}
.mat-checkbox-checkmark {
    fill: #fafafa;
}
.mat-checkbox-checkmark-path {
    stroke: #fafafa!important;
}
.mat-checkbox-mixedmark {
    background-color: #fafafa;
}
.mat-checkbox-checked.mat-primary .mat-checkbox-background, .mat-checkbox-indeterminate.mat-primary .mat-checkbox-background {
    background-color: #ff5b57;
}
.mat-checkbox-checked.mat-accent .mat-checkbox-background, .mat-checkbox-indeterminate.mat-accent .mat-checkbox-background {
    background-color: #000;
}
.mat-checkbox-checked.mat-warn .mat-checkbox-background, .mat-checkbox-indeterminate.mat-warn .mat-checkbox-background {
    background-color: rgba(255, 91, 87, .5);
}
.mat-checkbox-disabled.mat-checkbox-checked .mat-checkbox-background, .mat-checkbox-disabled.mat-checkbox-indeterminate .mat-checkbox-background {
    background-color: #b0b0b0;
}
.mat-checkbox-disabled:not(.mat-checkbox-checked) .mat-checkbox-frame {
    border-color: #b0b0b0;
}
.mat-checkbox:not(.mat-checkbox-disabled).mat-primary .mat-checkbox-ripple .mat-ripple-element {
    background-color: rgba(255, 91, 87, .5);
}
.mat-checkbox:not(.mat-checkbox-disabled).mat-accent .mat-checkbox-ripple .mat-ripple-element {
    background-color: rgba(0, 0, 0, .26);
}
.mat-checkbox:not(.mat-checkbox-disabled).mat-warn .mat-checkbox-ripple .mat-ripple-element {
    background-color: rgba(244, 67, 54, .26);
}
.mat-chip:not(.mat-basic-chip) {
    background-color: #e0e0e0;
    color: rgba(0, 0, 0, .87);
}
.mat-chip.mat-chip-selected:not(.mat-basic-chip) {
    background-color: grey;
    color: rgba(255, 255, 255, .87);
}
.mat-chip.mat-chip-selected:not(.mat-basic-chip).mat-primary {
    background-color: #3f51b5;
    color: rgba(255, 255, 255, .87);
}
.mat-chip.mat-chip-selected:not(.mat-basic-chip).mat-accent {
    background-color: #e91e63;
    color: #fff;
}
.mat-chip.mat-chip-selected:not(.mat-basic-chip).mat-warn {
    background-color: #f44336;
    color: #fff;
}
.mat-dialog-container {
    background: #fff;
}
.mat-icon.mat-primary {
    color: #ff5b57;
}
.mat-icon.mat-accent {
    color: #000;
}
.mat-icon.mat-warn {
    color: rgba(255, 91, 87, .5);
}
.mat-input-placeholder {
    color: rgba(0, 0, 0, .38);
}
.mat-focused .mat-input-placeholder {
    color: #000;
}
.mat-focused .mat-input-placeholder.mat-accent {
    color: #000;
}
.mat-focused .mat-input-placeholder.mat-warn {
    color: #000;
}
.mat-input-element:disabled {
    color: rgba(0, 0, 0, .38);
}
.mat-focused .mat-input-placeholder.mat-float .mat-placeholder-required, input.mat-input-element:-webkit-autofill+.mat-input-placeholder .mat-placeholder-required {
    color: #ff5b57;
}
.mat-input-underline {
    border-color: rgba(0, 0, 0, .12);
}
.mat-input-underline .mat-input-ripple {
    background-color: #000;
}
.mat-input-underline .mat-input-ripple.mat-accent {
    background-color: #000;
}
.mat-input-underline .mat-input-ripple.mat-warn {
    background-color: #000;
}
.mat-input-invalid .mat-input-placeholder, .mat-input-invalid .mat-placeholder-required {
    color: #f44336;
}
.mat-input-invalid .mat-input-underline {
    border-color: #f44336;
}
.mat-input-invalid .mat-input-ripple {
    background-color: #f44336;
}
.mat-input-error {
    color: #f44336;
}
.mat-list .mat-list-item, .mat-nav-list .mat-list-item {
    color: #000;
}
.mat-list .mat-subheader, .mat-nav-list .mat-subheader {
    color: rgba(0, 0, 0, .54);
}
.mat-divider {
    border-top-color: rgba(0, 0, 0, .12);
}
.mat-nav-list .mat-list-item-content.mat-list-item-focus, .mat-nav-list .mat-list-item-content:hover {
    background: rgba(0, 0, 0, .04);
}
.mat-menu-content {
    background: #fff;
}
.mat-menu-item {
    background: 0 0;
    color: rgba(0, 0, 0, .87);
}
.mat-menu-item[disabled] {
    color: rgba(0, 0, 0, .38);
}
.mat-menu-item .mat-icon {
    color: rgba(0, 0, 0, .54);
    vertical-align: middle;
}
.mat-menu-item:focus:not([disabled]), .mat-menu-item:hover:not([disabled]) {
    background: rgba(0, 0, 0, .04);
}
.mat-progress-bar-background {
    background: url("data:image/svg+xml;charset=UTF-8,3Csvg%20version%3D%271.1%27%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20xmlns%3Axlink%3D%27http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%27%20x%3D%270px%27%20y%3D%270px%27%20enable-background%3D%27new%200%200%205%202%27%20xml%3Aspace%3D%27preserve%27%20viewBox%3D%270%200%205%202%27%20preserveAspectRatio%3D%27none%20slice%27%3E%3Ccircle%20cx%3D%271%27%20cy%3D%271%27%20r%3D%271%27%20fill%3D%27%23c5cae9%27%2F%3E%3C%2Fsvg%3E");
}
.mat-progress-bar-buffer {
    background-color: #c5cae9;
}
.mat-progress-bar-fill::after {
    background-color: #3949ab;
}
.mat-progress-bar.mat-accent .mat-progress-bar-background {
    background: url("data:image/svg+xml; charset=UTF-8, %3Csvg%20version%3D%271.1%27%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20xmlns%3Axlink%3D%27http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%27%20x%3D%270px%27%20y%3D%270px%27%20enable-background%3D%27new%200%200%205%202%27%20xml%3Aspace%3D%27preserve%27%20viewBox%3D%270%200%205%202%27%20preserveAspectRatio%3D%27none%20slice%27%3E%3Ccircle%20cx%3D%271%27%20cy%3D%271%27%20r%3D%271%27%20fill%3D%27%23f8bbd0%27%2F%3E%3C%2Fsvg%3E");
}
.mat-progress-bar.mat-accent .mat-progress-bar-buffer {
    background-color: #f8bbd0;
}
.mat-progress-bar.mat-accent .mat-progress-bar-fill::after {
    background-color: #d81b60;
}
.mat-progress-bar.mat-warn .mat-progress-bar-background {
    background: url("data:image/svg+xml;charset=UTF-8, %3Csvg%20version%3D%271.1%27%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20xmlns%3Axlink%3D%27http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%27%20x%3D%270px%27%20y%3D%270px%27%20enable-background%3D%27new%200%200%205%202%27%20xml%3Aspace%3D%27preserve%27%20viewBox%3D%270%200%205%202%27%20preserveAspectRatio%3D%27none%20slice%27%3E%3Ccircle%20cx%3D%271%27%20cy%3D%271%27%20r%3D%271%27%20fill%3D%27%23ffcdd2%27%2F%3E%3C%2Fsvg%3E");
}
.mat-progress-bar.mat-warn .mat-progress-bar-buffer {
    background-color: #ffcdd2;
}
.mat-progress-bar.mat-warn .mat-progress-bar-fill::after {
    background-color: #e53935;
}
.mat-progress-spinner path, .mat-spinner path {
    stroke: #3949ab;
}
.mat-progress-spinner.mat-accent path, .mat-spinner.mat-accent path {
    stroke: #d81b60;
}
.mat-progress-spinner.mat-warn path, .mat-spinner.mat-warn path {
    stroke: #e53935;
}
.mat-radio-outer-circle {
    border-color: rgba(0, 0, 0, .54);
}
.mat-radio-checked .mat-radio-outer-circle {
    border-color: #f44336;
}
.mat-radio-disabled .mat-radio-outer-circle {
    border-color: rgba(0, 0, 0, .38);
}
.mat-radio-inner-circle {
    background-color: #f44336;
}
.mat-radio-disabled .mat-radio-inner-circle {
    background-color: rgba(0, 0, 0, .38);
}
.mat-radio-ripple .mat-ripple-element {
    background-color: rgba(255, 91, 87, .5);
}
.mat-radio-disabled .mat-radio-ripple .mat-ripple-element {
    background-color: rgba(0, 0, 0, .38);
}
.mat-select-trigger {
    color: rgba(0, 0, 0, .38);
}
.mat-select:focus:not(.mat-select-disabled) .mat-select-trigger {
    color: #000;
}
.mat-select:not(:focus).ng-invalid.ng-touched:not(.mat-select-disabled) .mat-select-trigger {
    color: #f44336;
}
.mat-select-underline {
    background-color: rgba(0, 0, 0, .12);
}
.mat-select:focus:not(.mat-select-disabled) .mat-select-underline {
    background-color: #000;
}
.mat-select:not(:focus).ng-invalid.ng-touched:not(.mat-select-disabled) .mat-select-underline {
    background-color: #f44336;
}
.mat-select-arrow {
    color: rgba(0, 0, 0, .38);
}
.mat-select:focus:not(.mat-select-disabled) .mat-select-arrow {
    color: #000;
}
.mat-select:not(:focus).ng-invalid.ng-touched:not(.mat-select-disabled) .mat-select-arrow {
    color: #f44336;
}
.mat-select-content, .mat-select-panel-done-animating {
    background: #fff;
}
.mat-select-value {
    color: rgba(0, 0, 0, .87);
}
.mat-select-disabled .mat-select-value {
    color: rgba(0, 0, 0, .38);
}
.mat-sidenav-container {
    background-color: #fafafa;
    color: rgba(0, 0, 0, .87);
}
.mat-sidenav {
    background-color: #fff;
    color: rgba(0, 0, 0, .87);
}
.mat-sidenav.mat-sidenav-push {
    background-color: #fff;
}
.mat-sidenav-backdrop.mat-sidenav-shown {
    background-color: rgba(0, 0, 0, .6);
}
.mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
    background-color: #f44336;
}
.mat-slide-toggle.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {
    background-color: rgba(255, 91, 87, .5);
}
.mat-slide-toggle:not(.mat-checked) .mat-ripple-element {
    background-color: rgba(0, 0, 0, .06);
}
.mat-slide-toggle .mat-ripple-element {
    background-color: rgba(255, 91, 87, .5);
}
.mat-slide-toggle.mat-primary.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
    background-color: #f44336;
}
.mat-slide-toggle.mat-primary.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {
    background-color: rgba(63, 81, 181, .5);
}
.mat-slide-toggle.mat-primary:not(.mat-checked) .mat-ripple-element {
    background-color: rgba(0, 0, 0, 1);
}
.mat-slide-toggle.mat-primary .mat-ripple-element {
    background-color: rgba(0, 0, 0, 1);
}
.mat-slide-toggle.mat-warn.mat-checked:not(.mat-disabled) .mat-slide-toggle-thumb {
    background-color: rgba(255, 91, 87, .5);
}
.mat-slide-toggle.mat-warn.mat-checked:not(.mat-disabled) .mat-slide-toggle-bar {
    background-color: rgba(0, 0, 0, 1);
}
.mat-slide-toggle.mat-warn:not(.mat-checked) .mat-ripple-element {
    background-color: rgba(0, 0, 0, 1);
}
.mat-slide-toggle.mat-warn .mat-ripple-element {
    background-color: rgba(0, 0, 0, 1);
}
.mat-disabled .mat-slide-toggle-thumb {
    background-color: #bdbdbd;
}
.mat-disabled .mat-slide-toggle-bar {
    background-color: rgba(0, 0, 0, .1);
}
.mat-slide-toggle-thumb {
    background-color: #fafafa;
}
.mat-slide-toggle-bar {
    background-color: rgba(0, 0, 0, .38);
}
.mat-slider-track-background {
    background-color: rgba(0, 0, 0, .26);
}
.mat-primary .mat-slider-thumb, .mat-primary .mat-slider-thumb-label, .mat-primary .mat-slider-track-fill {
    background-color: #f44336;
}
.mat-accent .mat-slider-thumb, .mat-accent .mat-slider-thumb-label, .mat-accent .mat-slider-track-fill {
    background-color: #000;
}
.mat-warn .mat-slider-thumb, .mat-warn .mat-slider-thumb-label, .mat-warn .mat-slider-track-fill {
    background-color: rgba(255, 91, 87, .5);
}
.mat-slider-focus-ring {
    background-color: rgba(255, 64, 129, .2);
}
.mat-primary .mat-slider-thumb-label-text {
    color: rgba(255, 255, 255, .87);
}
.mat-accent .mat-slider-thumb-label-text {
    color: #fff;
}
.mat-warn .mat-slider-thumb-label-text {
    color: #fff;
}
.cdk-focused .mat-slider-track-background, .mat-slider:hover .mat-slider-track-background {
    background-color: rgba(0, 0, 0, .38);
}
.mat-slider-disabled .mat-slider-thumb, .mat-slider-disabled .mat-slider-track-background, .mat-slider-disabled .mat-slider-track-fill {
    background-color: rgba(0, 0, 0, .26);
}
.mat-slider-disabled:hover .mat-slider-track-background {
    background-color: rgba(0, 0, 0, .26);
}
.mat-slider-min-value .mat-slider-focus-ring {
    background-color: rgba(0, 0, 0, .12);
}
.mat-slider-min-value.mat-slider-thumb-label-showing .mat-slider-thumb, .mat-slider-min-value.mat-slider-thumb-label-showing .mat-slider-thumb-label {
    background-color: #000;
}
.mat-slider-min-value.mat-slider-thumb-label-showing.cdk-focused .mat-slider-thumb, .mat-slider-min-value.mat-slider-thumb-label-showing.cdk-focused .mat-slider-thumb-label {
    background-color: rgba(0, 0, 0, .26);
}
.mat-slider-min-value:not(.mat-slider-thumb-label-showing) .mat-slider-thumb {
    border-color: rgba(0, 0, 0, .26);
    background-color: transparent;
}
.mat-slider-min-value:not(.mat-slider-thumb-label-showing).cdk-focused .mat-slider-thumb, .mat-slider-min-value:not(.mat-slider-thumb-label-showing):hover .mat-slider-thumb {
    border-color: rgba(0, 0, 0, .38);
}
.mat-slider-min-value:not(.mat-slider-thumb-label-showing).cdk-focused.mat-slider-disabled .mat-slider-thumb, .mat-slider-min-value:not(.mat-slider-thumb-label-showing):hover.mat-slider-disabled .mat-slider-thumb {
    border-color: rgba(0, 0, 0, .26);
}
.mat-tab-header, .mat-tab-nav-bar {
    border-bottom: 1px solid #e0e0e0;
}
.mat-tab-group-inverted-header .mat-tab-header, .mat-tab-group-inverted-header .mat-tab-nav-bar {
    border-top: 1px solid #e0e0e0;
    border-bottom: none;
}
.mat-tab-label:focus {
    background-color: rgba(255, 91, 87, .5);
}
.mat-ink-bar {
    background-color: #000;
}
.mat-tab-label, .mat-tab-link {
    color: currentColor;
}
.mat-tab-label.mat-tab-disabled, .mat-tab-link.mat-tab-disabled {
    color: rgba(0, 0, 0, .38);
}
.mat-toolbar {
    background: #f5f5f5;
    color: rgba(0, 0, 0, .87);
}
.mat-toolbar.mat-primary {
    background: #f44336;
    color: rgba(255, 255, 255, .87);
}
.mat-toolbar.mat-accent {
    background: #000;
    color: #fff;
}
.mat-toolbar.mat-warn {
    background: rgba(255, 91, 87, .5);
    color: #fff;
}
.mat-tooltip {
    background: rgba(97, 97, 97, .9);
}
/*# sourceMappingURL=indigo-pink.css.map */
